Subject: RE: FTP Server and Settlement Reporting.
From: "Smothers, Mike" <[email-masked]>
To: "Mike" <[email-masked]>, <[email-masked]>
Date: Mon, 22 Oct 2007 08:58:40 -0600

Hello,

I was able to get into you FTP account using your information and did
see the reports in the proper folders. What FTP client are you using
when you try to access your reports?

Mike Smothers

Level II Engineer

Merchant Technical Support Integration

PayPal

The safer, easier way to pay online

12312 Port Grace Blvd, Omaha, NE 68128

Direct  402 938 3504  |  Cell  402 943 9639

Skype  msmothers

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Thursday, October 18, 2007 5:24 PM
To: Smothers, Mike
Cc: Frank R. Vargas Jr.
Subject: Re: FTP Server and Settlement Reporting.

Mike,

I do have the password.  We just could not get it to work or we weren't
going about it the correct way.  Can you instruct us on the procedure on
getting this completed please.  Please forward your correspondence (or
copy) to Frank Vargas at.  The password is 4Laborlaw$.

Thank you,

Mike - LLPS

	----- Original Message ----- 

	From: Smothers, Mike <mailto:[email-masked]>  

	To: Mike <mailto:[email-masked]>  

	Sent: Thursday, October 18, 2007 2:44 PM

	Subject: RE: FTP Server and Settlement Reporting.

	Hello Mike,

	It appears that everything is set up correctly using the
username that you provided. If you have forgotten your password, you may
reset it via your PayPal account by logging into your PayPal account and
going to Profile and Secure FTP Server Users. Then click on the Reset
Password button and it will ask you to enter a new password. If you have
any questions, please let me know.

	Mike 

	Merchant Technical Support Integration

	PayPal

	The safer, easier way to pay online

________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Thursday, October 18, 2007 11:59 AM
	To: Smothers, Mike
	Subject: Fw: FTP Server and Settlement Reporting.

	Mike,

	The email we are using is [email-masked].  FYI, the initial
FTP that was supposed to have been used was sftpPw_cs.llpscomcast.net
which easily could have been written down wrong by me.

	Thank you,

	Michael Bishop

	LLPS Operations Manager 

	 

	----- Original Message ----- 

	From: Frank Vargas <mailto:[email-masked]>  

	To: Smothers, Mike <mailto:[email-masked]>  

	Cc: Mike <mailto:[email-masked]>  

	Sent: Thursday, October 18, 2007 12:11 PM

	Subject: RE: FTP Server and Settlement Reporting.

	Mike (Posters),

	            Can you give them the info they are looking for?

	Thanks

	Frank

	 

________________________________

	From: Smothers, Mike [mailto:[email-masked]] 
	Sent: Thursday, October 18, 2007 11:50 AM
	To: Frank Vargas
	Subject: RE: FTP Server and Settlement Reporting.

	Hello Frank,

	Can you provide me the email address on the PayPal account that
you are trying to set up the FTP Access to? This will help me to
determine to see if the account is set up correctly.

	Mike 

	Merchant Technical Support Integration

	PayPal

	The safer, easier way to pay online

	
________________________________

	From: Frank Vargas [mailto:[email-masked]] 
	Sent: Thursday, October 18, 2007 10:39 AM
	To: Smothers, Mike
	Subject: Re: FTP Server and Settlement Reporting.

	Yes. We need the logon info to the place that has the data.
	
	----- Original Message -----
	From: Smothers, Mike <[email-masked]>
	To: Frank Vargas
	Sent: Thu Oct 18 10:56:59 2007
	Subject: FTP Server and Settlement Reporting.
	
	Hello Frank,

	
	I understand that you are having trouble with the FTP Reporting
Server and Settlement Reporting. Can you explain what the issue is and
can you provide me with the PayPal email address so I can further
research your issue?

	
	Thank you,
	
	Mike
	
	Merchant Technical Support Integration

	
	PayPal
	
	The safer, easier way to pay online